<?php

header('Content-Type: application/json; charset=utf-8');


$conn = mysqli_connect("localhost", "venmobdc_OnlineClassuser","EuN&(VkTztyS", "venmobdc_OnlineClass" );

mysqli_set_charset($conn, "utf8");

$mobilee = $_GET['m'];
$passworded = $_GET['p'];

$sql= "SELECT * FROM User_Details WHERE mobile LIKE '$mobilee'";

$result= mysqli_query($conn,$sql);

$rowcount= mysqli_num_rows($result);


$data= array();
foreach($result as $item){
    
    $id=$item['id'];
    $name=$item['name'];
	$mobile=$item['mobile'];
	$password=$item['password'];
	$point=$item['point'];
	$Device_Active_Check=$item['Device_Active_Check'];


	$userinfo['id']=$id;
    $userinfo['name']=$name;
	$userinfo['mobile']=$mobile;
	$userinfo['password']=$password;
	$userinfo['point']=$point;
	$userinfo['Device_Active_Check']=$Device_Active_Check;



	array_push($data,$userinfo);


}
echo json_encode($data);



?>